#
View Source mix ash.generate_livebook (ash v2.6.31)

Generates a Livebook for each Ash API.

##

command-line-options

Command line options

- `--only` - only generates the given API file

# Link to this section Summary

## Functions

apis()
run(argv)

Callback implementation for `Mix.Task.run/1`.

# Link to this section Functions

Link to this function

# apis()

View Source
Link to this function

# run(argv)

View Source

Callback implementation for `Mix.Task.run/1`.